uuid: 965b0f55-08c2-429b-a8a5-5ae310b592ed
langcode: en
status: true
dependencies:
  config:
    - block_content.type.slide
id: block_content.slide.changed
field_name: changed
entity_type: block_content
bundle: slide
label: Changed
description: 'The time that the custom block was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
